local V = {
	Name = "Chrysler 300c", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Chrysler 300c by TheDanishMaster",
	Model = "models/tdmcars/chr_300c.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/300c.txt"
	}
}
list.Set("Vehicles", "300ctdm", V)

local V = {
	Name = "Chrysler 300C SRT-8 2012", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Chrysler 300C SRT-8 2012 by TheDanishMaster",
	Model = "models/tdmcars/chr_300c_12.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/chr_300c_12.txt"
	}
}
list.Set("Vehicles", "chr300c12tdm", V)

local V = {
	Name = "Chrysler PT Cruiser", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "A drivable Chrysler PT Cruiser by TheDanishMaster",
	Model = "models/tdmcars/chr_ptcruiser.mdl",
	KeyValues = {
		vehiclescript =	"scripts/vehicles/tdmcars/ptcruiser.txt"
	}
}
list.Set("Vehicles", "ptcruisertdm", V)